Subject: Re: [TLS] rfc7366: is encrypt-then-mac implemented?

From: Manuel Pégourié-Gonnard <[email-masked]>
Date: Sat, 01 Nov 2014 18:13:56 +0100

On 30/10/2014 17:17, Peter Gutmann wrote:
> My
> concern is that adding a complex technical definition, while very precise, may
> then require another erratum later on to explain it.
> 
Yes, I agree. This was more an experimental thing: "let's see how it looks if we
try to introduce a complete formal definition". Not suited for an erratum indeed.

> If anyone can come up with a clear one-paragraph note (which, when posted to
> the list, no-one complains about :-), I'd be happy to use that.
> 
I didn't see people complain about your text here [1], nor about my fixed text
here [2] so far :)

[1] http://mailarchive.ietf.org/arch/msg/tls/3NOHlIUShLo9AAzXx4t2u7QV8Sw
[2] http://mailarchive.ietf.org/arch/msg/tls/zYBKe9L9n3tNZ_SBWn77ubLzNPs

Manuel.